/*CSS Reset*/

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Open Sans,sans-serif;
}

nav	{
	background-color: white;
	border-bottom: 1px solid;
	padding: 15px;
	position: sticky;
}

nav > ul > li {
	display: inline;
	margin-left: 100px ;
}

.right-nav {
	float: right;
	margin-right: 100px;
	word-spacing: 15px;
}

.nav {
	display: inline;
}

.tuitt-button {
	font-weight:700;
	height: 35px;
	width: 100px;
	border-radius: 20px;
	background-color: #c2195b;
	color: white;
	border: none;
}

#bg-image {
	min-height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center bottom;
	background-attachment: fixed;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.title {
	color: white;
	text-align: right;
	font-size: 3.2em;
	font-family: Zilla Slab;
	margin-right: 100px;
	margin-left: 50%;
	margin-bottom: 20px;
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 1.4em;
	margin-right: 100px;
	margin-left: 66%;
	margin-bottom: 20px;
}

.apply-button {
	font-weight:700;
	font-size: 1rem;
	float: right;
	height: 35px;
	width: 135px;
	border-radius: 20px;
	background-color: #c2195b;
	color: white;
	border: none;
	margin-right: 100px
}

.title-2 {
	text-align: center;
}

.title-2 {
	font-family: Zilla Slab;
	font-size: 2.5rem;
	padding: 65px;
}

.intro-description {
	margin-right: 325px;
	margin-left: 325px;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	height: 400px;
}

.prefooter-description {
	margin-right: 325px;
	margin-left: 325px;
	margin-bottom: 20px;

}

.book-button {
	font-weight:700;
	font-size: 1rem;
	height: 35px;
	width: 145px;
	border-radius: 20px;
	background-color: #336589;
	color: white;
	border: none;
}

footer {
	text-align: center;
	margin-bottom: 10px;
} 